[package]
name = "rust-example"
version = "0.1.0"
authors = ["Taylor <taylorpat@umsystem.edu>"]
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[[bin]]
name = "program"
path = "src/main.rs"

[[bin]]
name = "unit_test_1"
path = "tests/unit_tests/unit_test_1.rs"

[[bin]]
name = "unit_test_10"
path = "tests/unit_tests/unit_test_10.rs"

[dependencies]
